GET/api/erp/v1/petty-cashList petty cashOturumcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/petty-cashCreate petty cashOturumcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
GET/api/erp/v1/petty-cash/{id}Get petty cashOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/petty-cash/{id}/activeSet petty cash activeOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash/<id>/active" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/petty-cash/{id}/replenishPetty cash replenishOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash/<id>/replenish" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
GET/api/erp/v1/petty-cash/{id}/txnsPetty cash historyOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash/<id>/txns" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/petty-cash/{id}/txnsPetty cash txnOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/petty-cash/<id>/txns" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }